/*     2431115 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/soul11/build/option/he-deo1m1717576432.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: start;}
.top_title {width:100%; }
.top_title  span {  font-weight:300; font-size:15px; color:#000000; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#000000;  line-height: 1em;}


.text__2431115__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.4em;
}
.text__2431115__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/soul11/build/option/he-deo11717576432.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__2431115__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     2433435 : BLANK 컨텐츠      */
.blank__2433435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2433435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433435__ {height:40px}
}

/*     2433445 : 첫 문단      */
.text__2433445__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2433445__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2433445__  .title02 {font-weight:700; font-size:24px;}
.text__2433445__ .pc {display:none;}
.text__2433445__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2433445__ p {font-size:24px}
.text__2433445__ .title02 { font-size:36px;}
.text__2433445__ .pc {display:block;}
.text__2433445__ .mb {display:none;}
}

/*     2433455 : BLANK 컨텐츠      */
.blank__2433455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2433455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433455__ {height:20px}
}

/*     2817275 : 한줄 텍스트      */
.text__721974__ .wrap { display:flex; flex-wrap:wrap;  align-items:center; gap:20px; padding-top:30px; }
.text__721974__ .wrap:first-child { padding-top:0; }
.text__721974__ .txt-wrap::before { content:""; display:block; width:18px; height:12px;  background:url(/img_up/shop_pds/miz11/design/icon10.png); }

.text__721974__ div:last-child { flex-direction:row-reverse; }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }
.text__721974__ .sun { width:1px; height:40px; background:#292929; margin:20px 0; }
.text__721974__ p.tit>b{color:#943e3d;}

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ p { font-size:20px; }
.text__721974__ p.tit { font-size:28px; }
.text__721974__ div.wrap { gap:50px; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:70px;}
.pc { display:block; }
.mb { display:none; }
}

/*     2433675 : BLANK 컨텐츠      */
.blank__2433675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2433675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433675__ {height:40px}
}

/*     2431175 : BLANK 컨텐츠      */
.blank__2431175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2431175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431175__ {height:40px}
}

/*     2431185 : 첫 문단      */
.text__2431185__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2431185__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2431185__  .left { text-align: center; max-width:none;}
.text__2431185__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2431185__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2431185__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2431185__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2431185__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2431185__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2431185__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2431185__ .box_text{font-size:14px;}
.text__2431185__ .box_text>b{font-size:16px;}
.text__2431185__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2431185__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2431185__ .content>span{    background: #fff; padding: 10px 30px; font-size: 15px; border-radius: 50px;}

.text__2431185__ .pc {display:none;}
.text__2431185__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2431185__ p {font-size:20px }

/*왼쪽*/
.text__2431185__  .left { text-align: center; max-width:50%;}


/*오른쪽*/
.text__2431185__  .right {max-width:45%;}
.text__2431185__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2431185__ { flex-direction: row;}
.text__2431185__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2431185__ .content_wrap>p {font-size:20px; }	
	.text__2431185__ .box{padding: 12px 25px;}
	.text__2431185__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2431185__ .box_text>b{font-size:20px;}
.text__2431185__ .title01{text-align:left; margin: 0 auto;}
.text__2431185__ .title02{text-align:left;}
.text__2431185__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2431185__ .mb {display:none;}

.text__2431185__ .content>span{  font-size: 20px;}
}

/*     2431215 : BLANK 컨텐츠      */
.blank__2431215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2431215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431215__ {height:40px}
}

/*     2431225 : BLANK 컨텐츠      */
.blank__2431225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2431225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431225__ {height:40px}
}

/*     2431235 : 첫 문단      */
.text__2431235__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2431235__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2431235__  .title02 {font-weight:700; font-size:24px;}
.text__2431235__ .pc {display:none;}
.text__2431235__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2431235__ p {font-size:24px}
.text__2431235__ .title02 { font-size:36px;}
.text__2431235__ .pc {display:block;}
.text__2431235__ .mb {display:none;}
}

/*     2431245 : BLANK 컨텐츠      */
.blank__2431245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2431245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431245__ {height:20px}
}

/*     2431255 : 한줄 텍스트      */
.text__748909__ { margin: 0 auto;}
.text__748909__ .wrapper { display:flex; flex-direction: column; justify-content: center;  gap: 20px;}
.text__748909__ .wrapper ul { list-style:none; padding:0; margin:0; text-align:center; border:1px solid #ececec; background: #fff;}
.text__748909__ .wrapper ul li:last-child { color:#000; padding:20px 0 30px; line-height:1.4 }
.text__748909__ .wrapper ul li span { color:#943e3d; font-weight:600; padding-bottom:10px; display:inline-block; font-size:20px; }
.text__748909__ .wrapper ul li >img{ object-fit: cover;}


.text__748909__ p {	display:block;margin:0;padding:0;line-height:1.5em; }


@media all and (min-width:1024px){
.text__748909__ .wrapper { flex-direction: row;  gap: 100px;}
.text__748909__ .wrapper ul { width:calc(100% / 3) }
.text__748909__ .wrapper ul li { font-size:20px }
.text__748909__ .wrapper ul li span { font-size:26px; }
}

/*     2431265 : BLANK 컨텐츠      */
.blank__2431265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2431265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431265__ {height:40px}
}

/*     2431405 : BLANK 컨텐츠      */
.blank__2431405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2431405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431405__ {height:40px}
}

/*     2431415 : 첫 문단      */
.text__2431415__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2431415__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2431415__  .title02 {font-weight:700; font-size:24px;}
.text__2431415__ .pc {display:none;}
.text__2431415__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2431415__ p {font-size:24px}
.text__2431415__ .title02 { font-size:40px;}
.text__2431415__ .pc {display:block;}
.text__2431415__ .mb {display:none;}
}

/*     2431425 : BLANK 컨텐츠      */
.blank__2431425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2431425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431425__ {height:15px}
}

/*     2431435 : 표 2.0      */
.table__2431435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2431435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #f8f7f8}
.table__2431435__ * {box-sizing:border-box; border-bottom: 1px solid;}
.table__2431435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2431435__ table:last-child{border-bottom:2px solid #f8f7f8}
.table__2431435__ td {width:40%;
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:400;color:#7f7f7f; text-align: center;
}
.table__2431435__ td>strong{border:0;}
.table__2431435__ .title {background:#b34e5d; color:#fff; width:20%; }
.table__2431435__ .gel {color:#b34e5d; font-weight:700; width:40%;}
.table__2431435__ td.empty__2431435__ {padding:50px 20px; }

@media all and (max-width:767px){
	.table__2431435__ > .table_inner {width:340px; border-bottom:0;}
	.table__2431435__ td{  font-size: 14px;     padding: 5px 18px;  border-bottom:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2431435__ > .table_inner {width:px; border-bottom:0;}
}

@media all and (min-width:1024px){
	.table__2431435__ > .table_inner {width:px; border-bottom:0;}
.table__2431435__ td {font-size:20px;}
}

/*     2431445 : BLANK 컨텐츠      */
.blank__2431445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2431445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431445__ {height:40px}
}

/*     2431285 : BLANK 컨텐츠      */
.blank__2431285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2431285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431285__ {height:40px}
}

/*     2431295 : 첫 문단      */
.text__2431295__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2431295__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2431295__  .title02 {font-weight:700; font-size:24px;}
.text__2431295__ .pc {display:none;}
.text__2431295__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2431295__ p {font-size:24px}
.text__2431295__ .title02 { font-size:36px;}
.text__2431295__ .pc {display:block;}
.text__2431295__ .mb {display:none;}
}

/*     2431305 : BLANK 컨텐츠      */
.blank__2431305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2431305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431305__ {height:20px}
}

/*     2431495 : 타이틀 텍스트      */
.text__1058095__ ul {  grid-template-columns: 1frr;  display: grid; gap:20px; list-style:none; padding:0;  }
.text__1058095__ ul li { position:relative; text-align:center; font-weight:500;  font-size:14px; }
.text__1058095__ ul li>span { color: #fff; background:#943e3d; padding:5px 15px; border-radius:50px;  }
.text__1058095__ ul li>p {    margin-top: 15px;}
.text__1058095__ ul:last-child li:last-child::after { content:none }


@media all and (min-width:1024px){
.text__1058095__ ul { gap:60px; display:flex; flex-wrap: nowrap; justify-content:center; }
.text__1058095__ ul li { font-size:20px; }
.text__1058095__ ul li>span { color: #fff; background:#943e3d; padding:5px 20px; border-radius:50px;  }
.text__1058095__ ul li>p {    margin-top: 20px;}
.text__1058095__ ul li::after { content:""; width:18px; height:18px; display:inline-block; background:url(/img_up/shop_pds/soul11/build/option/icon261705043534117120420073.png) no-repeat; position:absolute; top:40%; right:-40px; }
}

/*     2431325 : BLANK 컨텐츠      */
.blank__2431325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2431325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431325__ {height:40px}
}

/*     2431275 : 타이틀 텍스트      */
.text__596059__ {display: flex;  flex-direction: row; align-items: center; justify-content: space-between;}

.text__596059__ .title_01{}
.text__596059__ .title_01>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 18px;  margin-top: 40px;}
.text__596059__ .title_01>p{font-size: 20px; font-weight: 700;  margin: 20px 0;}
.text__596059__ .title_01>span{ font-size: 16px;}

.text__596059__ .text{margin-bottom: 40px;}
.text__596059__ .text>p>span{color:#943e3d; font-weight:700; font-size: 16px; margin-right: 10px;}
.text__596059__ .text>p {font-size: 16px; border-radius: 20px; background: #fff; padding: 8px 15px; margin: 10px 0;}

.text__596059__ img{max-width: 100%; display: none;}

.text__596059__ .circle_wrap{justify-content: center; display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; padding: 0px 10px 40px; flex-direction: row;
 flex-wrap: wrap;}
.text__596059__ .circle{background:#b34e5d;width:110px; height:110px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__596059__ .circle p{font-weight:500;color:#fff; font-size:16px; line-height: 1.3em;}
.text__596059__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}
.text__596059__ .circle_wrap{}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){

.text__596059__ .title_01>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 20px; margin-top: 40px;} 
.text__596059__ .title_01>p {font-size: 36px; font-weight: 700; margin: 20px 0;}
.text__596059__ .title_01>span {font-size: 20px;}

.text__596059__ img{max-width: 100%; display: block;}
.text__596059__ .title_01>h3{font-size: 24px; margin-top: 0px;}
.text__596059__ .title_01>span {font-size: 20px; line-height: 1.4em;}

.text__596059__ .text{margin-bottom: 0px;}
.text__596059__ .text>p>span{color:#943e3d; font-weight:700; font-size: 20px; margin-right: 10px;}
.text__596059__ .text>p{font-size:20px; border-radius:20px; background:#fff; padding:10px 20px; margin: 20px 0;}
.text__596059__ .circle_wrap{display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__596059__ .circle{background:#b34e5d;width:135px; height:135px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__596059__ .circle p{font-weight:500;color:#fff; font-size:20px; line-height: 1.3em;}
.text__596059__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}
.pc{display:block;}
.mb{display:none;}
}

/*     2433475 : BLANK 컨텐츠      */
.blank__2433475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2433475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433475__ {height:40px}
}

/*     2433485 : 첫 문단      */
.text__2433485__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2433485__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2433485__  .title02 {font-weight:700; font-size:24px;}
.text__2433485__ .pc {display:none;}
.text__2433485__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2433485__ p {font-size:24px}
.text__2433485__ .title02 { font-size:36px;}
.text__2433485__ .pc {display:block;}
.text__2433485__ .mb {display:none;}
}

/*     2433495 : BLANK 컨텐츠      */
.blank__2433495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2433495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433495__ {height:20px}
}

/*     2433505 : 타이틀 텍스트      */
*{margin:0;padding:0;outline: 0}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,button{margin:0;padding:0}
fieldset,img{border:0 none}
dl,ul,ol,menu,li{list-style:none}
blockquote, q{quotes: none}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none}
input,select,textarea,button{border-radius:0;vertical-align:middle}
input::-ms-clear{display:none}
button{border:0 none;background-color:transparent;cursor:pointer}
body{background:#fff;direction:ltr;-webkit-text-size-adjust:none;}
body,th,td,input,select,textarea,button{font-size:1em;line-height:1.5;font-family: 'Pretendard';color:#222;letter-spacing:-1px}
a{color:#222;text-decoration:none;font-family: 'Pretendard';}
a:active{background-color:transparent}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
.cf:after{content:""; display: block; clear:both;}
.fl{float:left;}

#sub .sub_loc{background: #f4f6f8;position: relative;z-index: 9999;width: 100%;top: 0}
#sub .sub_loc.on{position: fixed;top: 0}
#sub .loc_wrap{position: relative;z-index: 999;height: 0px;width: 100%}

#sub .sub_loc > div:after{content: '';display: block;clear: both;}
.inner_sub{width: 1400px; margin: 0 auto;}


#sub .sub_con{}



#sub.strategy .con01 .tit{margin-bottom: 105px;text-align: center;}
#sub.strategy .con01 .tit strong{display: block;}
#sub.strategy .con01 ul:after{content: '';display: block;clear: both;}
#sub.strategy .con01 ul li{float: left;width: 23.5%;margin-right: 2%;}
#sub.strategy .con01 ul li:last-child{margin-right: 0}
#sub.strategy .con01 ul li i{display: block;text-align: center;margin-bottom: 55px;}
#sub.strategy .con01 ul li i img{display: block;margin: 0 auto}
#sub.strategy .con01 ul li .img{position: relative;}
#sub.strategy .con01 ul li .img:before{content: '';display: block;width: 1px;height: 71px;background: url(/img_up/shop_pds/sample04/stra_line.png);position: absolute;left: 50%;top: -55px;}
#sub.strategy .con01 ul li .img img{display: block;filter: drop-shadow(0 0 20px rgba(0,0,0,0.2));max-width: 100%; border-radius: 20px;}
#sub.strategy .con01 ul li .txt{text-align: center;padding-top: 30px;}
#sub.strategy .con01 ul li .txt strong{display: block;font-size: 20px;color: #b34e5d;margin-bottom: 15px;}
#sub.strategy .con01 ul li .txt p{font-size: 20px;line-height: 30px;color: #5a5e69;}
#sub.strategy .con01 ul li .txt p span{}


@media (max-width: 1600px){

}
@media (max-width: 1300px){

  #sub.strategy .con01 ul li .txt p br{display: none}
  #sub.strategy .con01 ul li .txt p{word-break: keep-all;}
  .inner_sub { width: 100%; padding: 0 20px; box-sizing: border-box;}
}
@media (max-width: 960px){
 
  #sub.strategy .con01 ul li .txt strong{font-size: 20px;margin-bottom: 10px;}
  #sub.strategy .con01 ul li .txt p{font-size: 16px;line-height: 1.8}
  #sub.strategy .con01 ul li .txt{padding-top: 20px;}
  #sub.strategy .con01 ul li i img{width: 65px;}
  #sub.strategy .con01 ul li i{margin-bottom: 25px}
  #sub.strategy .con01 ul li i{position: relative;z-index: 2}
  #sub.strategy .con01 .tit{margin-bottom: 40px;}
  #sub.strategy .con01 .tit strong{font-size: 16px;}
  
}

@media (max-width: 800px){
  #sub{}
}
@media (max-width: 600px){
  
  #sub.strategy .con01 ul li .img img{margin: 0 auto;}
 
}
@media (max-width: 550px){
  #sub.strategy .con01 ul li{width: 100%;margin-bottom: 30px;}
}

/*     2433515 : BLANK 컨텐츠      */
.blank__2433515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2433515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2433515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2433515__ {height:40px}
}

/*     2431335 : 첫 문단      */
.text__2431335__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2431335__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2431335__  .title02 {font-weight:700; font-size:24px;}
.text__2431335__ .pc {display:none;}
.text__2431335__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2431335__ p {font-size:24px}
.text__2431335__ .title02 { font-size:36px;}
.text__2431335__ .pc {display:block;}
.text__2431335__ .mb {display:none;}
}

/*     2431345 : BLANK 컨텐츠      */
.blank__2431345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2431345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431345__ {height:20px}
}

/*     2432885 : 아이콘형 리스트      */
.text_list__896525__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0;word-break:keep-all; }
.text_list__896525__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__896525__ ul li:first-child {margin-top:0}
.text_list__896525__ ul li span { display: block; background: url(/img_up/shop_pds/soul11/design/check-p.png) 0px 6px no-repeat; background-size: 22px; width: 35px; height: 35px; }
.text_list__896525__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__896525__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__896525__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__896525__ ul li p {padding-left :5px;}
    .text_list__896525__ ul li span { display: block; background: url(/img_up/shop_pds/soul11/design/check-p.png) 0px 3px no-repeat; background-size: 30px; width: 35px; height: 35px; }
}

/*     2431365 : BLANK 컨텐츠      */
.blank__2431365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2431365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2431365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2431365__ {height:40px}
}

